:root {
  --ibm-plex-sans: 'IBMPlexSans', 'IBMPlexSans Fallback';
  --ibm-plex-sans-condensed: 'IBMPlexSansCondensed', 'IBMPlexSansCondensed Fallback';
}

html {
  font-family: 'IBMPlexSans', 'IBMPlexSans Fallback';
}

.ob-smartfeed-wrapper .OUTBRAIN:not(:first-child) .ob_what {
  display: block !important;
}

.CR_11 .ob_what a:after {
  content: '';
  background-image: url('../images/achoice.svg');
  background-size: 100% 100%;
  width: 12px;
  height: 12px;
  padding-left: 4px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: right center;
}

.CR_11.ob-widget .ob_what {
  direction: ltr;
  clear: both;
  padding: 5px 10px 0px;
}

.CR_11.ob-widget .ob_what a {
  color: #757575;
  font-size: 11px;
  font-family: arial;
  text-decoration: none;
}

.CR_11.ob-widget .ob_what.ob-hover:hover a {
  text-decoration: underline;
}

.CR_11.ob-widget .ob_amelia,
.CR_11.ob-widget .ob_amelia_covid,
.CR_11.ob-widget .ob_logo,
.CR_11.ob-widget .ob_feed_logo,
.CR_11.ob-widget .ob_sfeed_logo,
.CR_11.ob-widget .ob_text_logo {
  vertical-align: baseline !important;
  display: inline-block;
  vertical-align: text-bottom;
  padding: 0px 5px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

.CR_11.ob-widget .ob_amelia {
  background: url('../images/ob_logo_16x16.svg') no-repeat center top;
  width: 16px;
  height: 16px;
  margin-bottom: -2px;
}

.CR_11.ob-widget .ob_auto_logo {
  width: 67px;
  height: 100%;
}

.CR_11.ob-widget img.ob_auto_logo {
  vertical-align: baseline;
}

.CR_11.ob-widget .ob_auto_logo_container {
  display: inline-block;
  height: 12px;
}

.CR_11.ob-widget .ob_auto_logo_container.ob_only_amelia {
  overflow: hidden;
  height: 16px;
  width: 16px;
  margin-right: 2px;
}

.CR_11.ob-widget .ob_auto_logo_container.ob_only_amelia .ob_auto_logo {
  width: 82px;
}

.CR_11.ob-widget .ob_logo {
  background: url('../images/ob_logo_67x12.png') no-repeat center top;
  width: 67px;
  height: 12px;
}

.CR_11.ob-widget .screen-reader-only {
  clip: rect(0 0 0 0) !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .CR_11.ob-widget .ob_amelia {
    background: url('../images/ob_logo_16x16%402x.png') no-repeat center top;
    width: 16px;
    height: 16px;
    margin-bottom: -2px;
    background-size: 16px 32px;
  }

  .CR_11.ob-widget .ob_logo {
    background: url('../images/ob_logo_67x12%402x.png') no-repeat center top;
    width: 67px;
    height: 12px;
    background-size: 67px 24px;
  }
}

.CR_11.ob-widget:hover .ob_amelia,
.CR_11.ob-widget:hover .ob_logo,
.CR_11.ob-widget:hover .ob_text_logo {
  background-position: center bottom;
}

.CR_11.ob-widget:hover .ob_auto_logo {
  filter: invert(54%) sepia(40%) saturate(6018%) hue-rotate(355deg) brightness(97%) contrast(92%);
}

.CR_11.ob-widget {
  position: relative;
}

.CR_11.ob-widget .ob_what {
  position: absolute;
  top: 5px;
  right: 0px;
}

.CR_11.ob-widget .ob_what {
  text-align: right;
}

.CR_11.ob-widget .ob_what.ob_what_resp {
  position: static;
  float: right;
  padding: 0px;
  font-weight: normal;
  flex: none;
}

.CR_11.ob-widget {
  width: auto;
  min-width: 0px;
}

.CR_11,
.CR_11 * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.CR_11.ob-widget.ob-feed-layout {
  min-width: 0px;
  clear: both;
}

.CR_11.ob-widget.ob-feed-layout .ob-dynamic-rec-container {
  max-width: none;
}

.CR_11.ob-widget.ob-feed-layout .ob-rec-source {
  overflow: hidden;
}

.CR_11.ob-widget.ob-feed-layout .ob-widget-header .ob_what {
  padding: 5px 0;
}

.CR_11.ob-widget .ob-dynamic-rec-container ~ .ob-dynamic-rec-container {
  margin: 0px;
}

.CR_11.ob-widget.ob-feed-layout .ob-widget-header {
  direction: ltr;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.CR_11.ob-widget.ob-feed-layout .ob-widget-header {
  font-weight: bold;
}

.CR_11.ob-widget.ob-feed-layout .ob-cards .OUTBRAIN:not(:last-child) {
  margin-bottom: 24px !important;
}

.CR_11.ob-widget.ob-feed-layout .ob-cards .OUTBRAIN:last-child .ob-grid-layout .ob-widget-items-container {
  margin-bottom: 0;
}

.CR_11.ob-feed-layout .ob-widget-header {
  font-family: inherit;
  font-size: 18px;
  color: light-dark(#46555f, #ffffff);
  margin: 0px 0px 20px 0px;
}

.CR_11.ob-feed-layout .ob-unit.ob-rec-image-container span.ob-rec-label {
  background-color: light-dark(#666, transparent);
}

.CR_11.ob-feed-layout .ob-widget-section.ob-first .ob-widget-items-container.ob-multi-row {
  padding-top: 12px;
}

.CR_11.ob-feed-layout {
  margin: 0px;
}

.ob-smartfeed-wrapper .ob-widget.ob-feed-layout {
  padding: 0 3px;
}

.ob-smartfeed-wrapper .OUTBRAIN:first-child {
  margin-top: 0;
}

.ob-smartfeed-wrapper .OUTBRAIN {
  border: 0;
}

.ob-cards .OUTBRAIN .ob-dynamic-rec-container {
  border: 1px solid #d9dada;
}

.ob-grid-layout,
.ob-grid-layout * {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.ob-grid-layout .ob-widget-items-container {
  display: -ms-grid;
  display: grid;
  clear: both;
}

.ob-grid-layout .ob-dynamic-rec-container {
  position: relative;
}

.ob-grid-layout .ob-dynamic-rec-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-decoration: none;
}

.ob-grid-layout .ob-unit {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
}

.ob-grid-layout .ob-unit.ob-rec-image-container {
  position: relative;
  width: 100%;
  height: auto;
}

.ob-grid-layout .ob-unit .ob-rec-logo-container.logo-over-image {
  position: absolute;
}

.ob-grid-layout .ob-rec-comments-count {
  font-size: 11px;
  font-family: Lato, sans-serif;
  text-decoration: none;
  border-radius: 0 2px 2px 0;
  position: absolute;
  bottom: 11px;
  color: #fff;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 5px 8px 6px;
  height: 13px;
}

.ob-grid-layout .ob-rec-comments-count__icon {
  margin: 2px 5px 0 0;
}

.ob-grid-layout .ob-rec-image,
.ob-grid-layout .ob-rec-video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  max-height: 100%;
}

.ob-grid-layout .ob-rec-rtb-image {
  background-color: #fff;
  background-position: top;
  background-repeat: no-repeat;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.ob-grid-layout .ob-rec-label {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 3px;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
}

.ob-grid-layout .ob-rec-source-wrapper,
.ob-grid-layout .ob-rec-text-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.ob-grid-layout .ob-rec-source-wrapper .ob-rec-label,
.ob-grid-layout .ob-rec-text-wrapper .ob-rec-label {
  position: static;
  -ms-flex-item-align: baseline;
  align-self: baseline;
  border-radius: 2px;
  padding: 2px 6px;
}

.ob-grid-layout .ob-video-icon-container {
  position: absolute;
  left: 0;
}

.ob-grid-layout .ob-video-icon-container .ob-video-icon {
  height: 100%;
  opacity: 0.7;
}

.ob-grid-layout .ob-rec-author {
  text-overflow: ellipsis;
  overflow: hidden;
}

.ob-grid-layout.ob-text-on-image .ob-unit.ob-rec-image-container:after {
  content: '';
  display: block;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 4, 7, 0)),
    color-stop(76%, rgba(0, 4, 7, 0.41)),
    to(rgba(0, 4, 7, 0.54))
  );
  background-image: linear-gradient(180deg, rgba(0, 4, 7, 0), rgba(0, 4, 7, 0.41) 76%, rgba(0, 4, 7, 0.54));
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.ob-grid-layout.ob-text-on-image .ob-dynamic-rec-link {
  position: relative;
}

.ob-grid-layout.ob-text-on-image .ob-sub-units {
  position: absolute;
  bottom: 0;
}

.ob-grid-layout .ob-widget-footer {
  position: relative;
}

.ob-grid-layout .ob-widget-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ob-grid-layout .ob-rec-source {
  word-break: break-all;
}

.ob-grid-layout,
.ob-grid-layout * {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.ob-grid-layout .ob-widget-items-container {
  display: -ms-grid;
  display: grid;
  clear: both;
}

.ob-grid-layout .ob-dynamic-rec-container {
  position: relative;
}

.ob-grid-layout .ob-dynamic-rec-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-decoration: none;
}

.ob-grid-layout .ob-unit {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
}

.ob-grid-layout .ob-unit.ob-rec-image-container {
  position: relative;
  width: 100%;
  height: auto;
}

.ob-grid-layout .ob-unit .ob-rec-logo-container.logo-over-image {
  position: absolute;
}

.ob-grid-layout .ob-rec-comments-count {
  font-size: 11px;
  font-family: Lato, sans-serif;
  text-decoration: none;
  border-radius: 0 2px 2px 0;
  position: absolute;
  bottom: 11px;
  color: #fff;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 5px 8px 6px;
  height: 13px;
}

.ob-grid-layout .ob-rec-comments-count__icon {
  margin: 2px 5px 0 0;
}

.ob-grid-layout .ob-rec-image,
.ob-grid-layout .ob-rec-video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  max-height: 100%;
}

.ob-grid-layout .ob-rec-rtb-image {
  background-color: #fff;
  background-position: top;
  background-repeat: no-repeat;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.ob-grid-layout .ob-rec-label {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 3px;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
}

.ob-grid-layout .ob-rec-source-wrapper,
.ob-grid-layout .ob-rec-text-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.ob-grid-layout .ob-rec-source-wrapper .ob-rec-label,
.ob-grid-layout .ob-rec-text-wrapper .ob-rec-label {
  position: static;
  -ms-flex-item-align: baseline;
  align-self: baseline;
  border-radius: 2px;
  padding: 2px 6px;
}

.ob-grid-layout .ob-video-icon-container {
  position: absolute;
  left: 0;
}

.ob-grid-layout .ob-video-icon-container .ob-video-icon {
  height: 100%;
  opacity: 0.7;
}

.ob-grid-layout .ob-rec-author {
  text-overflow: ellipsis;
  overflow: hidden;
}

.ob-grid-layout.ob-text-on-image .ob-unit.ob-rec-image-container:after {
  content: '';
  display: block;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 4, 7, 0)),
    color-stop(76%, rgba(0, 4, 7, 0.41)),
    to(rgba(0, 4, 7, 0.54))
  );
  background-image: linear-gradient(180deg, rgba(0, 4, 7, 0), rgba(0, 4, 7, 0.41) 76%, rgba(0, 4, 7, 0.54));
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.ob-grid-layout.ob-text-on-image .ob-dynamic-rec-link {
  position: relative;
}

.ob-grid-layout.ob-text-on-image .ob-sub-units {
  position: absolute;
  bottom: 0;
}

.ob-grid-layout .ob-widget-footer {
  position: relative;
}

.ob-grid-layout .ob-widget-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ob-grid-layout .ob-rec-source {
  word-break: break-all;
}

/* .ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-widget-items-container {
                                                            -ms-grid-columns: (1fr) [ 1];
                                                            grid-template-columns: repeat(1, minmax(min-content, 1fr));
                                                            -ms-grid-rows: (1fr) [ 1];
                                                            grid-template-rows: repeat(1, auto);
                                                            margin: 0px
                                                        } */

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-sub-units {
  word-break: normal;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-unit.ob-rec-image-container .ob-image-ratio {
  padding-top: 66.66666666666666%;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-image-container .ob-rec-image {
  opacity: 0;
  transition: all 750ms;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-image-container .ob-rec-image.ob-show {
  opacity: 1;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-widget-header {
  font-weight: bold;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-text,
.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-source,
.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-customText,
.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: initial;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-text {
  -webkit-line-clamp: 2;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-source {
  -webkit-line-clamp: 1;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-description {
  -webkit-line-clamp: 2;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-customText {
  -webkit-line-clamp: 1;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-text {
  font-weight: bold;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-source {
  font-weight: bold;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-date {
  font-weight: bold;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-description {
  max-height: 40px;
  overflow: hidden;
  font-weight: normal;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-image-container .ob-video-icon-container {
  position: absolute;
  left: 0;
  height: 30%;
  width: 100%;
  text-align: center;
  top: 35%;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-image-container .ob-video-icon {
  display: inline-block;
  height: 100%;
  float: none;
  opacity: 0.7;
  transition: opacity 500ms;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-widget .ob-rec-image-container .ob-video-icon:hover {
  opacity: 1;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-image-container .ob-rec-label {
  top: -16px;
  bottom: auto;
  right: 0;
  left: auto;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-image-container .ob-rec-label {
  font-size: 10px;
  font-weight: normal;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-image-container {
  margin-top: 20px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-ad-choices {
  margin-top: 20px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-widget-header {
  font-family: inherit;
  font-size: 18px;
  color: light-dark(#46555f, #ffffff);
  margin: 8px 0px 12px 0px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-sub-units {
  margin: 7px 0 0 0;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-grid-button-container {
  font-family: inherit;
  line-height: 1.25;
  font-size: 20px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-text {
  font-family: inherit;
  color: light-dark(black, #ffffff);
  margin: 0 0 5px 0;
  text-align: left;
  line-height: 1.25;
  font-size: 20px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-text:hover {
  color: light-dark(black, #ffffff);
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-source {
  font-family: inherit;
  color: light-dark(#dc0028, #9e9e9e);
  margin: 0 0 2px 0;
  text-align: left;
  font-size: 14px;
  line-height: 1.25;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-date {
  font-family: inherit;
  color: light-dark(black, #888);
  padding: 0px 0 0px;
  text-align: left;
  font-size: 12px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-author {
  font-family: inherit;
  color: light-dark(black, #888);
  padding: 0px 0 0px;
  text-align: left;
  font-size: 12px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-disclaimer {
  font-family: inherit;
  color: light-dark(black, #888);
  padding: 0px 0 0px;
  text-align: left;
  font-size: 12px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-description {
  font-family: inherit;
  color: light-dark(black, #e0e0e0);
  margin: 0 0 2px 0;
  text-align: left;
  font-size: 16px;
  line-height: 1.25;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-customText {
  font-family: inherit;
  color: light-dark(black, #888);
  font-size: 14px;
}

/* .ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-brandName {
                                                            font-family: inherit;
                                                            padding: $ dynamic: TitleMarginTop $ px 0 $ dynamic: TitleMarginBottom $ px;
                                                            line-height: 1.25;
                                                            font-size: 13px;
                                                            font-weight: 400;
                                                        } */

/* .ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-brandLogo {
                                                            width: $ dynamic: BrandLogoWidth $ px;
                                                            height: $ dynamic: BrandLogoHeight $ px;
                                                        } */

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-unit.ob-rec-image-container span.ob-rec-label {
  background-color: light-dark(transparent, transparent);
  color: light-dark(#808080, #ffffff);
  font-family: inherit;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-rec-text-wrapper span.ob-rec-label,
.ob-rec-source-wrapper span.ob-rec-label {
  background-color: light-dark(transparent, transparent);
  color: light-dark(#808080, #ffffff);
  font-family: inherit;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-widget-items-container {
  grid-row-gap: 15px;
  grid-column-gap: 15px;
}

.ob-feed-idx-0-11741-81756.FMS_CP_1.ob-grid-layout .ob-widget-items-container .ob-dynamic-rec-container {
  padding: 0px;
  border: none;
  background-color: initial;
}

.ob-sub-units {
}

.FMS_CP_1.ob-widget .ob-dynamic-rec-container .ob-rec-description {
  display: none !important;
}
